Anyone know what PEER_DELETE-IKE_PLATFORM_VERSION_MISMATCH means?

Discussion in 'Cisco' started by MB, Apr 10, 2006.

  1. MB

    MB Guest

    I've tried posting this on the groups at the Cisco site with no luck.
    Hopefully someone here can give me a hint?

    I'm connecting from a Mac to a 3000 concentrator. The connect request
    fails with the following error. I've tried the VPN client V3.7 (on Mac
    V10.3) and V3.9 (on Mac V10.4). I get the same error on both

    57 21:10:13.534 04/08/2006 Sev=Info/4 IKE/0x43000081
    Delete Reason Code: 13 --> PEER_DELETE-IKE_PLATFORM_VERSION_MISMATCH.

    Thanks for you your help.

    Mitch
     
    MB, Apr 10, 2006
    #1
    1. Advertisements

  2. MB

    Xangadib Guest

    Basiscally it means that there is a mismatch between the VPN config on the
    concentrator and on your Mac.
    Have you tried using the same settings on a Linux or Windows box?

    Xangadib
     
    Xangadib, Apr 12, 2006
    #2
    1. Advertisements

  3. MB

    MB Guest

    I am using the same config file (*.pcf) that my IT department
    distributes for PC use. The mac client imports it perfectly, including
    the encrypted password. The only difference is that the client they
    distribute for the pc is 4.6, but the client I have for the mac is 4.9.
    The CISCO site only has versions 4.5, 4.7 and 4.9 for the mac - no 4.6.


    BTW, where did you find the definition for
    "PEER_DELETE-IKE_PLATFORM_VERSION_MISMATCH"? Maybe I could point my IT
    department to the definition and they can help me from there end.

    Thanks,

    Mitch
     
    MB, Apr 18, 2006
    #3
    1. Advertisements

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.